Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

changed servers and now no go


trophy

Recommended Posts

My internet provider has changed servers and now my site will not operate.

I have tried loading the latest basic design over my 18 month old version but no go.

They tell me I need PHP 5 to run on their server. searching on php has got me nowhere.

All suggestions very much appreciated.

Gill A

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...